::selection{background:#333;color:#fff}
::-moz-selection{background:#333;color:#fff}
::-webkit-selection{background:#333;color:#fff}
.content a:link, .content a:visited, .content a:active {color:#1282c9;}
.content a:hover {background-color:#1282c9; color:#fff;}
.footer a{color:#bebebe;}
.footer a:hover{background-color:transparent; color:#fff;}
a.more-link:hover {background-color:transparent; color:#005286;}
.center-aligned {margin:0px auto; display:block;}
/* LAYOUT */
.navbar {background:black; border-bottom:2px solid #2766ae; padding:3px 0px;}
.header {background:url(../img/bg-rep.png) repeat 50% 50%; position:fixed; height:510px; width:100%; top:0px;}
.header .media-screens {background:url(../img/media-screens.jpg) no-repeat 50% 74px; height:510px;}
.holder {position:absolute; width:557px; left:50%; height:200px; top:285px; font-size:28px; line-height:22px; z-index:999}
.holder h1 {font-size:21px; line-height:22px; text-transform:uppercase;}
.holder h1 span {font-size:38px; line-height:22px; display:block; clear:both;}
.holder .freedown-btn { background:url(../img/free-down-btn.png) no-repeat 0% 0%; width:260px; height:46px; display:block; cursor:pointer; font-size:28px; line-height:28px; padding-top:25px; text-align:center; text-indent:40px; color:#fff; font-weight:bold; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; margin-right:20px; text-decoration:none; }
.holder .freedown-btn:hover {text-decoration:none;}
.holder .buy-pro-btn {background:none; border:none; background:url(../img/buy-now-btn.png) no-repeat 0% 0%; text-transform:uppercase; padding-top:5px; color:#fff; width:260px; height:71px; display:block; text-indent:40px; font-size:28px; font-weight:bold; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;}
.holder .price {font-size:15px; font-weight:bold;}
.holder .autorenew-container {padding-top:5px; position:relative;}
.holder .autorenew {font-size:15px; white-space:nowrap; font-weight:bold;}
.holder .autorenew-container .special {position:absolute; top:0px; left:0px; margin-top:26px; padding:3px 5px; background-color:#FBA91B; font-size:14px; line-height:14px; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;}
.holder .autorenew input {margin-top:0px;}
.holder .autorenew label {font-size:15px; font-weight:bold;}
.content-wrapper{ position:relative;}
.header-offset {padding-top:500px;}
.header-offset-inside {padding-top:98px;}
.header-inside {margin-top:98px; background:url(../img/header-inside.png) no-repeat 50% 0%; height:150px; border-bottom:2px solid #ccc;}
.content-wrapper .full-bg{background-color:#f6f6f6; padding-bottom:15px;}
.badges-wrapper{ background-color:#e6e6e6; border-top:1px solid #cecece; border-bottom:1px solid #cecece; padding:10px 0px;}
.badges-wrapper img {margin-right:2%; float:left; width:18.4%;}
.badges-wrapper .center-aligned {margin:0px auto; max-width:740px;}
.badges-wrapper img.last {margin-right:0%;}
.buy-pro-bar {background-color:#00477d; width:100%; position:relative;}
.upper-footer{background-color:#f6f6f6; width:100%; position:relative;}
.upper-footer h3{margin-bottom:0px;}
.footer{ background-color:#101010; width:100%; position:relative; color:#999999; padding-top:15px;}
.span3 .faq a {line-height:16px;}
.footer .footer-nav {list-style-type:none; list-style-position:inside; margin-top:10px;}
.footer-nav li {width:48%; float:left; margin:0px 2px 3px;}
.footer-nav li a {text-transform:uppercase; color:#999999; display:block; border:1px solid #101010; line-height:22px; padding-top:3px; width:90%;}
.footer-nav li.active a, .footer-nav li a:hover {background-color:#252525; border:1px solid #313131; text-decoration:none}
.footer-nav .double-size {width:95%;}
.footer .span3 hr {margin-top:35px}
.footer .span9 p {padding-left:25px;}
.footer-right-nav {font-size:13px; list-style-type:none; list-style-position:inside;}
.infographics-nav { list-style-type:none; margin-top:14px;}
.footer hr {border-top:1px solid #232323; border-bottom:1px solid #000000; margin-top:8px; margin-bottom:3px;}
.copyrights {background-color:#000; width:100%; position:relative;}
.copyrights .container {text-align:center; padding:10px 0px 2px; color:#555555}
.copyrights a {color:#999999;}
.copyrights hr {border-top:1px solid #232323; border-bottom:1px solid #454545; margin-top:8px}
.social-box {width:100%; clear:both; height:50px; position:relative;}
.social-box .social-widget{ width:345px; }
.social-box .social-widget .fb-btn{ padding-top:7px; margin-right:3px; }
.social-box .language-menu {color:#f6f6f6;}
.social-box .language-menu a.btn, .social-box .language-menu .dropdown-menu a.btn {color:#ccc;}
/*Navbar*/
.navbar .nav > li > a:link, .navbar .nav > li > a:visited, .navbar .nav > li > a:active {color:#dedede; text-shadow:none; text-transform:uppercase;}
.navbar .nav > li > a:hover {color:#fff; text-shadow:none; text-transform:uppercase;}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus { color:#fff; background:none;}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {background:none; color:#fff;}
/* General Styles */
.publish-date {font-size:12px; line-height:13px; color:#0073af}
.separator{ margin:10px 0px;}
.list {list-style-type:none; list-style-image:url(../img/list-bullet-arrow.png);}
.footer a {color:#ccc;}
.language-menu .caret {border-top: 4px solid #ccc; margin-left:3px;}



/* Features */
.features {background:url(../img/horizontal-separator.png) no-repeat 50% 100%; margin-bottom:10px;}
.features .icon {float:left; margin-right:10px;}
.feature h3 {font-size:20px; line-height:110%; color:#444444;}
/* news */
.breaking-news {background:url(../img/horizontal-separator.png) no-repeat 50% 100%; margin-bottom:10px;}
.breaking-news h2 {color:#b80f0f; display:block; clear:both; border-bottom:1px solid #b80f0f; line-height:32px;}
.breaking-news .publish-date{ color:#b80f0f;}
.news-section {background:url(../img/horizontal-separator.png) no-repeat 50% 100%; margin-bottom:10px; padding-bottom:10px;}
.news-title {font-size:14px; color:#333; line-height:22px;}
/* what-is */
.what-is {background:url(../img/horizontal-separator.png) no-repeat 50% 100%; margin-bottom:10px;}

/* Buttons Bar */
.buy-pro-bar .pull-left {width:30%;}
.buy-pro-bar h3{color:#fff;} 
.buy-pro-bar .freedown-btn { background:url(../img/free-down-btn-small.png) no-repeat 0% 0%; width:139px; height:29px; display:block; cursor:pointer; font-size:18px; margin-top:12px; line-height:20px; padding-top:12px; text-align:center; color:#fff; font-weight:bold; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; margin-right:20px}
.buy-pro-bar .freedown-btn:hover {text-decoration:none;}
.buy-pro-bar .buy-pro-btn {	border:none;	background: #c70000; /* Old browsers */	background: -moz-linear-gradient(top,  #c70000 1%, #930000 100%); /* FF3.6+ */	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#c70000), color-stop(100%,#930000)); /* Chrome,Safari4+ */	background: -webkit-linear-gradient(top,  #c70000 1%,#930000 100%); /* Chrome10+,Safari5.1+ */	background: -o-linear-gradient(top,  #c70000 1%,#930000 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #c70000 1%,#930000 100%); /* IE10+ */	background: linear-gradient(to bottom,  #c70000 1%,#930000 100%); /* W3C */	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c70000', endColorstr='#930000',GradientType=0 ); /* IE6-9 */text-transform:uppercase; padding-top:1px; margin-top:11px; color:#fff; width:100%; height:41px; display:block; font-size:18px; line-height:20px; font-weight:bold; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;
	}
.buy-pro-bar.mac .freedown-btn { width:80%;}
.buy-pro-bar .upgrade-btn {background:none; border:none; background:url(../img/buy-btn-small.png) no-repeat 0% 0%; padding-top:5px; margin-top:12px; color:#fff; width:139px; line-height:20px; padding-top:12px; display:block; font-size:18px; font-weight:bold; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; height:29px; text-align:center;}
.buy-pro-bar .upgrade-btn:hover {text-decoration:none;}
.user-reviews {position:relative;}
.user-reviews hr {margin:10px 0px; border-top:1px solid #ddd;}
.user-reviews blockquote {margin-bottom:5px; border-left: 5px solid #dddddd;}

/* Sidebar */
.buy-pro { background-color:#d3eaf4; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
.buy-pro h3 {margin-bottom:0px; border-bottom:1px solid #eef7fb; margin-left:10px; margin-right:10px; line-height:23px; padding-top:15px; padding-bottom:5px;}
.buy-pro ul {list-style-type:none; list-style-image:url(../img/list-bullet-arrow.png); border-top:1px solid #bad0d9; margin-left:10px; margin-right:10px;}
.buy-pro ul li {margin-left:20px; margin-right:10px;}
.buy-pro a {font-size:16px; font-weight:bold; margin-left:20px; margin-bottom:10px; display:block;}
.buy-pro a:hover{background-color:transparent; color:#085687}

.screens ul {list-style-type:none; list-style-position:inside;}
.screens ul a {text-align:center; display:block; margin-bottom:5px; padding-top:5px;}
.screens ul a:hover {background-color:#cecece; color:#232323;}

.supported-sites {}
.supported-sites ul {list-style-position:inside;}
.supported-sites ul li {float:left; width:49%;}
.supported-sites ul li a {display:block; text-align:center; margin-right:10px; margin-bottom:5px;}
.supported-sites ul li a img{clear:both;}
.supported-sites .more-link {display:block; text-align:right;}

/* Tooltip */
/* Payment Tooltip */
.buypro-link {border:none; display:block; width:250px; height:55px; margin:5px auto 10px; line-height:18px; padding:6px 2px 8px 37px;	background:url(../img/buypro-big.jpg) no-repeat 0% 0%; color:#fff; font-size:23px; font-weight:bold; text-shadow:0px 1px #000;  -webkit-text-shadow:0px 1px #000; -moz-text-shadow:0px 1px #000; text-decoration:none;cursor:pointer;}
.buypro-link:hover {color:#e1e1e1;}
.buypro-tooltip { position:absolute; z-index:3;display:none;height:90px;width:278px; padding:20px 19px 15px; background:url(../img/tooltip-bg.png) no-repeat 0% 0%; color:#3a3a3a;font-size:13px;	font-weight:bold;margin-left:-29px; *margin-left:-160px;margin-top:19px;text-shadow:0px 1px #fff; -webkit-text-shadow: 0px 1px #fff; -moz-text-shadow:0px 1px #fff;}
.buypro-tooltip2{ position:absolute; z-index:3; display:none; height:90px; width:278px;padding:20px 19px 15px; background:url(../img/tooltip-bg.png) no-repeat 0% 0%;color:#3a3a3a; font-size:13px; font-weight:bold; left:50%; margin-left:-160px;*margin-left:-160px;margin-top:50px;text-shadow:0px 1px #fff; -webkit-text-shadow: 0px 1px #fff; -moz-text-shadow:0px 1px #fff;}
.homepage-paypal-btn {display:block;padding-bottom: 16px; height: 53px; cursor:pointer;line-height:16px;border:none;color:#00325d;background-position:0px 0px;font-size:16px;font-style:normal;font-weight:bold; background:none;background-image:url(../img/hp-paypal-btn.png);background-repeat:no-repeat;width:134px !important; margin-bottom:8px;}
.homepage-paypal-btn:hover {background-position:0% -53px; color:#002240;}
a.hp-card-btn {text-decoration:none;	display:block;text-shadow:none;color:#153b01; padding-top: 8px;height: 45px;text-align:center;cursor:pointer;font-size:16px;font-weight:bold;font-style:normal; line-height:16px; width:134px; background:url(../img/hp-card-btn.png) no-repeat 0% 0%;}
a.hp-card-btn:hover {color:#0a3000; background-position:0% -53px;}
span.align-left, span.align-right {padding:0px;}
.tooltip-title {margin:4px 0px 7px 0px; font-size:16px;}
.buypro-container {text-align: center;background-color: #F4F4F4;width: 250px;padding: 10px;margin: 10px auto; border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
.affix {display:block; position:fixed; top:98px; width:100%; height:64px; color:#fff; border-bottom:1px solid #ccc;}
.inside.affix {z-index:99;}
.affix-top {top:0px;}
.affix-bottom {display:none;}
.affix-bar .buy-pro-btn-affix {background:none; border:none; background:url(../img/buy-btn-small.png) no-repeat 0% 0%; text-transform:uppercase; padding-top:5px; margin-top:12px; color:#fff; width:139px; height:41px; display:block; font-size:18px; line-height:20px; font-weight:bold; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;}
.affix-bar .freedown-btn {background: #6ead00; /* Old browsers */background: -moz-linear-gradient(top,  #6ead00 0%, #448002 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6ead00), color-stop(100%,#448002)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #6ead00 0%,#448002 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #6ead00 0%,#448002 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #6ead00 0%,#448002 100%); /* IE10+ */background: linear-gradient(to bottom,  #6ead00 0%,#448002 100%); /* W3C */	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ead00', endColorstr='#448002',GradientType=0 ); /* IE6-9 */ width:30%;height:29px;display:block;cursor:pointer; font-size:18px; margin-top:11px; line-height:20px; padding-top:11px; text-align:center; color:#fff; font-weight:bold; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; margin-right:1%;}
.affix-bar .freedown-btn:hover {text-decoration:none;}
.affix-bar .price-tag {height:44px; width:107px; padding:6px 3px 4px 7px; margin-top:12px; margin-left:0px; color:#fff;}
.affix-bar .price-tag span, .affix-bar .price-tag label {font-size:13px; line-height:13px;}
.affix-bar .price-tag span.price-line, .affix-bar .price-tag span.autorenew-line {display:block; height:13px; clear:both; white-space:nowrap;}
.affix-bar .price-tag label  {vertical-align:bottom; margin:0px; white-space:nowrap;}

/* Compare page */
.premium {font-size:14px;line-height:16px;}
.premium td {	font-size:13px;line-height:14px;}
.hack td {border-top:none;}
.table .premium-col, .premium-header, .free-header, .free-col  {text-align:center !important}
.odd td, .odd .no-highlight {background-color:#efefef;}
.highlighted.even td {background-color:#eff7e7;}
.highlighted.odd td {background-color:#e2edd5;}
.premium-col, .premium-header {border-left:1px solid #ccc; border-right:1px solid #ccc;}
.premium .odd td.no-highlight {background-color:#efefef;}
.premium  .even td.no-highlight {background-color:transparent;}
.premium-header {background:#cee4b3 url(../img/premium-table-header.png) no-repeat 50% -10px; padding:2px;}
.premium-header  .title{font-size:22px; font-weight:bold; line-height:26px; padding-bottom:18px; display:block; color:#fff;}
.premium-header  .price{font-size:15px; font-weight:bold;}
.premium-header  .autorenew-box label{font-size:12px; font-weight:normal; vertical-align:bottom; line-height:12px; margin-top:5px;}
.free-header span {font-size:22px; font-weight:bold; line-height:26px; display:block; clear:both;}
.premium a.avangate-btn {text-decoration: none;display: block;text-shadow: 0px 1px #fff;color: #153b01;padding-top: 8px;height: 47px;text-align: center;cursor: pointer;font-size:16px;
font-weight: bold;font-style: italic;line-height: 16px;margin:0px auto;width: 176px;background: #73b542 url(../img/bank-card-btn.jpg) no-repeat 0% 0%;}
.premium .avangate-btn:hover {color:#0a3000; background-position:0% -55px;}
.premium .premium-paypal-btn {display: block;text-shadow: 0px 1px #fff;padding-bottom: 23px;height: 55px;cursor: pointer;line-height: 16px;border: none;color: #00325d;background-position: 0px 0px;font-size: 16px;font-style: italic;font-weight: bold;background: none;background-image: url(../img/pay-pal-btn.jpg);background-repeat: no-repeat;
width: 176px;margin-bottom: 8px;margin:0px auto;}
.premium .free-download-cell {	text-align:center;padding-top:18px;}
.premium .free-download-cell .btn {display: inline-block;padding: 4px 12px;margin-bottom: 0;font-size: 14px;line-height: 22px;text-align: center;vertical-align: middle;cursor: pointer;color: #333333;text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);background-color: #f5f5f5;background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);border-color: #e6e6e6 #e6e6e6 #bfbfbf;border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);border: 1px solid #cccccc;border-bottom-color: #b3b3b3;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);}
.premium .free-download-cell .btn:hover,.premium .free-download-cell .btn:focus,.premium .free-download-cell .btn:active,.premium .free-download-cell .btn.active,.premium .free-download-cell .btn.disabled,.premium .free-download-cell .btn[disabled] {  color: #333333;  background-color: #e6e6e6;  *background-color: #d9d9d9;}
.premium .premium-paypal-btn:hover {background-position:0% -55px; width:176px; color:#002240;}
.premium .head h2 {font-size:18px; margin:0px; padding:0px; line-height:20px;}
.first-col {width:60%}
.second-col {width:20%}
.third-col {width:20%}
/* FAQ */
.faq h3 {line-height:20px; font-size:18px;}
.default-height {height:361px; overflow:hidden;}
.ads {position:static; padding:3px; border:1px solid #ccc; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; overflow:hidden}
a.copy-code:link, a.copy-code:visited, a.copy-code:hover, a.copy-code:active {color:#fff;}
/* Websites */
.download-box {background-color:#ededed; border:1px solid #dedede; padding:10px; margin-bottom:20px;}
.download-box .title {font-size:25px; font-weight: bold; color:#777777; padding-top:12px;}
.download-box .inside-download-btn {background: url(../img/free-down-btn-small.png) no-repeat 0% 0%;width: 139px;height: 29px;display: block;cursor: pointer;font-size: 18px;line-height: 20px;padding-top: 12px;text-align: center;color: #fff;font-weight: bold;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;}
.supported-up {list-style-type:none; list-style-position:none; clear:both; margin:0px; padding:0px; margin-top:10px; margin-bottom:10px;}
.supported-down {list-style-type:none; list-style-position:none; clear:both; margin:0px; padding:0px; margin-top:10px; margin-bottom:10px;}
.supported-up  li{float:left; padding:5px 0px; border:1px solid #dedede; background-color:#f4f4f4;  text-align:left; text-indent:20px; width:30%; margin:0px 1px 1px 0px}
.supported-up  li:hover{background-color:#f9f9f9}
.supported-down li{float:left; padding:5px 0px; border:1px solid #dedede; background-color:#f4f4f4;  text-align:left; text-indent:20px; width:30%; margin:0px 1px 1px 0px}
.supported-down li:hover{background-color:#f9f9f9}

/* Languages */
.language-menu  .btn, .language-menu .btn-group.open .dropdown-toggle{background:none; border:none; box-shadow:none;}
.En {background: url(../img/gb.png) no-repeat 10px 50%; text-indent:24px;}
.Es {background: url(../img/es.gif) no-repeat 10px 50%; text-indent:24px;}
.Fr {background: url(../img/fr.png) no-repeat 10px 50%; text-indent:24px;}
.Po {background: url(../img/br.png) no-repeat 10px 50%; text-indent:24px;}
.De {background: url(../img/de.gif) no-repeat 10px 50%; text-indent:24px;}
.It {background: url(../img/it.gif) no-repeat 10px 50%; text-indent:24px;}
.language-menu .dropdown-menu > li > a:hover,.language-menu .dropdown-menu > li > a:focus { text-decoration: none; background:none;}
.language-menu .dropdown-menu > li > a.En:hover,.language-menu .dropdown-menu > li > a.En:focus {background:#003e5f url(../img/gb.png) no-repeat 10px 50%;}
.language-menu .dropdown-menu > li > a.It:hover,.language-menu .dropdown-menu > li > a.It:focus {background:#003e5f url(../img/it.gif) no-repeat 10px 50%;}
.language-menu .dropdown-menu > li > a.De:hover,.language-menu .dropdown-menu > li > a.De:focus {background:#003e5f url(../img/de.gif) no-repeat 10px 50%;}
.language-menu .dropdown-menu > li > a.Es:hover,.language-menu .dropdown-menu > li > a.Es:focus {background:#003e5f url(../img/es.gif) no-repeat 10px 50%;}
.language-menu .dropdown-menu > li > a.Po:hover,.language-menu .dropdown-menu > li > a.Po:focus {background:#003e5f url(../img/br.png) no-repeat 10px 50%;}
.language-menu .dropdown-menu > li > a.Fr:hover,.language-menu .dropdown-menu > li > a.Fr:focus {background:#003e5f url(../img/fr.png) no-repeat 10px 50%;}
.dropdown-toggle.english, .language-menu .btn-group.open .dropdown-toggle.english{background: url(../img/gb.png) no-repeat 10px 48%; text-indent:24px;}
.dropdown-toggle.deutsch, .language-menu .btn-group.open .dropdown-toggle.deutsch{background: url(../img/de.gif) no-repeat 10px 48%; text-indent:24px;}
.dropdown-toggle.francais, .language-menu .btn-group.open .dropdown-toggle.francais {background: url(../img/fr.png) no-repeat 10px 48%; text-indent:24px;}
.dropdown-toggle.espanol, .language-menu .btn-group.open .dropdown-toggle.espanol {background: url(../img/es.gif) no-repeat 10px 48%; text-indent:24px;}
.dropdown-toggle.português, .language-menu .btn-group.open .dropdown-toggle.português {background: url(../img/br.png) no-repeat 10px 48%; text-indent:24px;}
.dropdown-toggle.italiano, .language-menu .btn-group.open .dropdown-toggle.italiano {background: url(../img/it.gif) no-repeat 10px 50%; text-indent:24px;}
.captcha .add-on {width:89px; display:block; float:left; background-color:#b2cbf4;}
.copy-box {position:relative;}
.copy-box .copy-code {font-size: 14px; margin-bottom:20px}
/* Localization fixes */
.it .holder h1 {font-size:19px; line-height:22px; text-transform:uppercase;}
.it .holder h1 span {font-size:35px; line-height:22px;}
.it .holder .autorenew {width:135px;}
.affix-bar .price-tag span.autorenew-line { width:100%;}
.br .holder h1 {font-size:17px; line-height:22px; text-transform:uppercase;}
.br .holder h1 span {font-size:35px; line-height:22px;}
.br .holder .autorenew {width:135px;}
.de .holder h1 {font-size:18px; line-height:22px; text-transform:uppercase;}
.de .holder h1 span {font-size:23px; line-height:22px;}
.de .holder .autorenew {width:135px;}
.de .affix-bar .price-tag span.autorenew-line {width:170px;}
.de .buy-pro-bar h3 {font-size:18px;}
.es .holder h1 {font-size:18px; line-height:22px; text-transform:uppercase;}
.es .holder h1 span {font-size:31px; line-height:22px;}
.es .holder .autorenew {width:135px;}
.es .affix-bar .price-tag span.autorenew-line {width:100%;}
.es .buy-pro-bar.affix h3 {font-size:16px;}
.es .affix-bar.inside h3{font-size:15px;}
.fr .holder h1 {font-size:18px; line-height:22px; text-transform:uppercase;}
.fr .holder h1 span {font-size:33px; line-height:22px;}
.fr .holder .autorenew {width:135px;}
.fr .affix-bar .price-tag span.autorenew-line {width:100%;}
.fr .tooltip-title {font-size:13px;}
.fr .buy-pro-bar.affix h3 {font-size:15px;}
.fr .affix-bar.inside h3 {font-size:15px;}
.affix-bar > .container > .span6 {position:relative;}
.affix-bar h3 {font-size:15px;}
.share-code {width:45%;}
.share-code textarea {width:93%; height:auto; min-height:110px;}
.banner-ct {width:100%; overflow:hidden;}

/* Rating */

.ratings-ct {position:absolute; width:220px; right:0px; top:14px;}

.total-reviews {font-size:12px; line-height:13px;}
.stars {display:block; border-bottom:1px solid #cbcbcb; line-height:22px; height:20px; margin-bottom:2px;}
.star {display:inline-block; background:url(../img/star-20.png) no-repeat 0% 0%; width:20px; height:20px;}
.star.empty {background:url(../img/star-20-empty.png) no-repeat 0% 0%;}
.review-details {width:100%; font-weight:bold; color:#676767; font-size:12px;}
.review-details .star {display:inline-block; background:url(../img/star-12.png) no-repeat 0% 0%; width:12px; height:12px;}
.review-details .star.empty {background:url(../img/star-12-empty.png) no-repeat 0% 0%;}
.review-details .stars {border:none; display:inline-block; line-height:12px; height:12px; white-space:nowrap;}
.ratings-ct .stars {width:100px; background:url(../img/star-rating-20.png) no-repeat 0% 0%;}

/*sitemap*/
.sitemap h3 {font-size:14px;}
.sitemap {font-size:13px;}
.affix-bar.sitemap .freedown-btn {width:49%;}

.white-text {color:#fff;}
.white-text a:link, .white-text a:visited, .white-text a:active{text-decoration:underline; color:#f0f0f0;}
.white-text a:hover {color:#b0b0b0;}
.blog-posts h3 {margin-top:0;}

.alert-bar2 {text-align:center; color:#000; padding:20px 10px; background-color:#eac04f; font-size:14px; position:fixed; bottom:0px; width:100%; font-weight:600;}
.alert-bar-close {display:block; width:21px; height:21px; background:url(../img/alert-bar-close.png) no-repeat; position:absolute; right:30px; top:20px;}


@media (max-width: 1050px) {
.holder .freedown-btn {width: 235px;}
}

@media (max-width: 978px) {
.buy-pro-bar {margin-left: 0;}
.freedown-btn {white-space: nowrap; padding: 3px 15px 2px 15px;}
.buy-pro-bar .pull-left .buy-pro-btn {height: 43px; margin-left: 5px;}
.affix-bar .price-tag {position: absolute; right: 0; width: 96px;}
.logo  img {width: 155px; max-width: inherit;}
.affix-bar .price-tag label {white-space: initial;}
.container iframe {width: 100% !important;}
.navbar .nav > li > a {padding: 9px 6px 9px;}
#ratings blockquote {border-left: 0 none; padding-left: 0;}
.container.content {padding: 0 10px;}
}

@media (max-width: 650px) {
.logo  img {margin-left: 10px;}
.navbar .nav.pull-right {margin-top: 92px;}
.navbar .nav > li > a {padding: 6px 0; margin: 0 6px;}
.buy-pro-bar {padding: 0 10px; width: auto !important;}
.affix {width: 98% !important; padding: 0 1%;}
.innerpage  h2 {padding: 0 15px;}
#netflix_container {height: auto !important; width: auto !important;}
#product {float: none !important; width: 100% !important; background: none !important; text-align: center;}
#netflix_container h1 {color: #000000; text-align: center; visibility: visible !important;}
#product img {margin: 20px 0 !important;}
#form_container {float: none !important; margin: 0 auto !important; border: 5px solid #000000; width: 225px;}
.footer h4 {padding: 15px 25px 0 25px;}
.fb_iframe_widget span iframe, .fb_iframe_widget span {width: auto !important;}
.links404 a {padding: 5px;}
.affix-bar .price-tag {margin-top: 10px;}
.social-box .social-widget .fb-btn {float: none; position: absolute; right: 81px;}
.holder .freedown-btn.pull-left {margin: 0 auto !important; width: 230px;}
}

@media (max-width: 380px) {
.affix-bar .freedown-btn{display: block; width: 100% !important; float: none; padding: 10px 0; margin: 0; font-size: 20px !important; line-height: 28px;}
.affix-bar .freedown-btn+div.pull-left, .affix-bar .freedown-btn+div.pull-left form {float: none; width: 100% !important; padding: 0 !important;}
.buy-pro-bar .pull-left .buy-pro-btn {display: block; width: 100% !important; float: none; margin-left: 0;}
.affix-bar .price-tag {position: static; display: block; width: 100% !important; float: none;}
.affix-bar.buy-pro-bar .price-tag.pull-left {margin-top: 0;}
.affix-bar.inside.affix-top {height: 170px;}
.affix {position: static; height: 170px !important;}
.affix .price-tag.pull-left {margin: 0; padding: 0;}
.links404 a {margin: 5px 0; padding: 2px 20px; display: block;}
.links404 br {display: none;}
}

@media (max-width: 350px) {
.social-box .social-widget .fb-btn {display: none;}
.social-box .social-widget.pull-right {width: 300px;}
}